 *{
	 padding: 0;
	 margin: 0;
	 box-sizing: border-box;
	 font-family: Arial, Sans-Serif;	 
	}
	
 .inputs{
	 caret-color: #285C4D;
	}
	
 body {
	 margin: 0;
	 width: 100vw;
	 height: auto;
	 background: #ECF0F3;
	 display: flex;
	 align-items: center;
	 text-align: center;
	 justify-content: center;
	 place-items: center;	 
	 color: #4E232E;	 
	 overflow:auto;
	 scrollbar-arrow-color : #A4B9CA; 
	 scrollbar-face-color : #EDF2F5; 
	 scrollbar-track-color :#EDF2F5 ;
	}
 
 header {
     background-image: url('../images_sistem/Logos/Cabeza.png');
	 background-repeat:no-repeat; 
	 background-position:center; 
	 background-size: cover; 
	 height: 130px;
	 width:100%;
	 border: 0px  solid; 
	 bgproperties: fixed;
    }
 
 .completo{
	 width: 100%;
	 margin-top: 0px;
	 border: 0px solid;
	 float: center;
	}
	
 .container{
	 /*position: relative;*/
	 width: 400px;
	 height: 650px;
	 border-radius: 20px;
	 padding: 10px 40px 40px 40px;
	 box-sizing: border-box;
	 background: #ECF0F3;
	 box-shadow: 14px 14px 20px #cbced1, -14px -14px 20px white;	 
	 
	}
 
 .brand-logo{
	 height: 100px;
	 width: 100px;
	 background-image: url('../images_sistem/Logos/ESCUDO.png');
	 background-repeat:no-repeat; 
	 background-position:center; 
	 background-size: 100px;
	 margin: auto;
	 border-radius: 50%;
	 box-sizing: border-box;
	 box-shadow: 7px 7px 10px #cbced1, -7px -7px 10px white;	 
	}
	
 .brand-title{
	 margin-top: 10px;
	 margin-bottom: 10px; 
	 font-weight: 900;
	 font-size: 1.6rem;
	 letter-spacing: 1px;
	}
	
 .inputs{
	 text-align: left; 
	 margin-top; 25px;
	}	

 label, input, button{
	 display: block;
	 width: 100%;
	 padding: 0;
	 border: none;
	}

 label{
	 font-weight: 900;
	 margin-bottom: 4px; 
	}	
 
 label:nth-of-type(2){
	 margin-top:12px;
	}	

 input::placeholder{
	 color:gray;
	}

 input{
	 background: #ECF0F3;
	 padding: 10px;
	 padding-left: 20px;
	 height: 45px;
	 font-size: 16px;
	 border-radius: 50px;
	 box-shadow: inset 6px 6px 6px #cbced1, inset -6px -6px 6px white;
	} 
	
 button{
	 color: white; 
	 margin-top: 20px;
	 background: #285C4D;
	 height: 35px;
	 border-radius: 20px;
	 cursor: pointer;
	 font-weight: 900;
	 box-shadow: 6px 6px 6px #cbced1, -6px -6px 6px white;
	 transition: 0.5s;
	}	

 button:hover { box-shadow: none;} 	
	
 .Titulo {
	 font-size: 16px;
	 text-align: center;
	 font-weight: 900;
	 margin-top: 10px;
	} 
	
 .Mensaje, .Pie{
	 color: #B38E5D;
	 font-size: 10px;
	 text-align: center;
	}
	
 
 
 /*
 
 

	
 
  	
 
 
 


  @media (min-width: 600px) 
	{
     main {
		 flex-wrap: nowrap;
		}
     .Escudo {	
		 background-size: 350px;
		}
     div {
		 flex-basis: 50%;
		 height: 350px;
		}
	 .Mensaje {
		 font-size: 12px;
		}
	 .Titulo {
		 font-size: 24px;
		} 
	 .Accion {
		 font-size: 14px;
		}  
	}
	
  @media (min-width: 963px) 
	{
	 header {
     height: 180px;
	 
    }	
     main {
		 flex-wrap: nowrap;
		}
     .Escudo {	
		 background-size: 500px;
		}
     div {
		 flex-basis: 50%;
		 height: 500px;
		}
	 .Mensaje {
		 font-size: 14px;
		}
	 .Titulo {
		 font-size: 45px;
		} 
	 .Accion {
		 font-size: 16px;
		}  
	}*/